
body {
	background-color:#222;
	color:#cccccc;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	color:#55f; /* 55f */
	text-decoration:none;
	font-size:16px;
}
	a:hover {
		color:#fff;
	}
	
	a img {
		border: 0;
	}
	
h1 {
	font-size:26px;
	font-weight:bold;
	margin-left:30px;
}
h2 {
	color:#5555ff;
	font-size:18px;
	font-weight:bold;
}
h3 {
	color:#888888;
	font-size:16px;
	font-weight:bold;
}


p {
	margin:0;
	padding:0;
}




#master {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	width:100%;
	max-width:1600px;
}
	#header {
		height:150px;
		width:100%;
		float:left;
		background:url("img/banner.png") no-repeat center;
	}
	#nav {
		height:40px;
		width:100%;
		border-bottom:1px solid #cccccc;
		float:left;
	}
	
		#nav ul {
			padding:0px;
			margin:0 auto;
			width:450px;
		}
			#nav ul li {
				list-style:none;
				float:left;
				margin:0px;
				padding:4px;
				padding-left:40px;
				padding-right:40px;
			}
				#nav ul li a {
					font-size:17px;
					color:#cccccc;
					text-decoration:none;
				}
				#nav ul li a:hover {
					color:#ffffff;
				}


	
	#content {
		height:auto;
		width:100%;
		padding:5px;
		float:left;
		margin-bottom:50px;
	}



 
.boxcontent {
	display: none;
	position: fixed;
	margin-top: 75px;
	margin-left: 10%;
	width: 80%;
	height: 80%;
	border: 2px solid #666;
	z-index:1002;
	overflow: auto;
	background:#ffffff;
}
.black_bg {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color:#000;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}


	.boxexit {
		position:absolute;
		z-index:1005;
		background:#fff;
		border-bottom:2px solid #666666;
	}
	.boxescape {
		position:absolute;
		z-index:1005;
		margin-left:20px;
		background:#fff;
		border-bottom:2px solid #666666;
		border-right:2px solid #666666;
	}
	.boxcontent p {
		position:absolute;
		z-index:1003;
		margin-top:20px;
	}
	.boxcontent iframe {
		position:absolute;
		z-index:1004;
		width:100%;
		height:100%;
		border:0;
	}
	

	#portr {
		width:100%;
		margin:0;
	}
	
		#portr .port-item {
			width:22%;
			list-style: none;
			float:left;
			margin:1%;
			text-align:center;
		}

			#portr .port-item img {
				width:90%;
				margin:4%;
				border-radius: 6px;
				box-shadow: 1px 1px 2px #444;
			}
			
			#portr .port-item .port_thumb_m {
				display:none;
			}
			
/* Contact Page */
#contact_form td {
	vertical-align:top;
	font-size:16px;
}


/* Responsive Responsiveness */
@media (max-width: 1400px) {
	#portr .port-item {
		width:30%;
		margin:1%;
	}
	
	.port_thumb.lb {
		display:none;
	}
	
	#portr .port-item .port_thumb_m {
		display:block;
	}
}


@media (max-width: 950px) {
	#portr .port-item {
		width:45%;
		margin:2%;
	}
}	

@media (max-width: 500px) {
	#portr .port-item {
		width:95%;
		margin:2%;
	}
}

	
	